Bug 133504 - [PATCH] databases/rubygem-activerecord: update to 2.3.2
[PATCH] databases/rubygem-activerecord: update to 2.3.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
Depends on:
  Show dependency treegraph
Reported: 2009-04-09 03:30 UTC by Philip M. Gollucci
Modified: 2009-04-24 03:46 UTC (History)
1 user (show)

See Also:

rubygem-activerecord-2.3.2.patch (1.65 KB, patch)
2009-04-09 03:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-04-09 03:30:01 UTC
- Update to 2.3.2

Port maintainer (jw@innerewut.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-04-09 03:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-04-09 03:30:19 UTC
Maintainer of databases/rubygem-activerecord,

Please note that PR ports/133504 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2009-04-09 03:30:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2009-04-23 05:20:04 UTC
State Changed
From-To: feedback->open

feedback timeout 2weeks
Comment 5 Philip M. Gollucci freebsd_committer 2009-04-24 03:46:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!